<?php

//Узнаем скорость загрузки страницы
$start = microtime(true);

$db_host = 'localhost';
$db_user = 'ИМЯ ПОЛЬЗОВАТЕЛЯ';
$db_pass = 'ПАРОЛЬ';
$db_tabl = 'НАЗВАНИЕ БАЗЫ';

$base = new mysqli($db_host, $db_user, $db_pass, $db_tabl);
$base -> query("SET NAMES 'UTF8'");
if($base -> connect_errno) die('ERROR -> '.$base -> connect_error);

include_once ('func.php');
?>